﻿html {
   height: 101%;
   margin-bottom: 1px;}

body {
   
   background: #28292b url('images/backbar.jpg') repeat-x;
   color: #000000;
   font: normal 76% Verdana, Arial, Helvetica, sans-serif;
   text-align: left;
   padding: 0;
   margin: 0 auto;}
   
img {
   border: none;}
   
/*  This sets the link colors for the content area of the pages  */

a {
   color: #b64340;
   text-decoration: none;
   font-weight: bold;
   outline: none;}

a:hover {
   color: #b64340;
   text-decoration: underline;
   font-weight: bold;}
   
/*  The items below set the properties for the fonts, sizes and
colors used for headings 1 through 6. */

h1 {
   color: #b64340;
   font: normal 28px Georgia, Georgia, serif;
   letter-spacing: 2px;
   margin: 0 0 .8em 0;}

h2 {
   background: #ffffff url('images/endcap.png') no-repeat; 
   color: #b64340;
   font: normal 22px Arial, Arial, sans-serif;
   letter-spacing: 2px;
   margin: .8em 0;
   padding-left: 30px;
   text-align: left;}

h3 {
   color: #837568;
   font: bold 16px Georgia, Georgia, serif;
   letter-spacing: 3px;
   margin: .8em 0;
   text-transform: uppercase;
   text-align: left;}

h4 {
   background: #b64340 url('images/buttonbg.jpg') repeat-x;
   color: #ffffff;
   font: bold 14px Arial, Arial, sans-serif;
   letter-spacing: 1px;
   line-height: 30px;
   margin: .8em 0;
   padding-left: 5px;
   text-transform: uppercase;
   text-align: left;}

h5 {
   color: #b64340;
   font: bold 14px Georgia, Georgia, serif;
   margin: .8em 0;
   text-transform: uppercase;
   text-align: left;}

h6 {
   color: #b64340;
   background: transparent url('images/endcap.png') no-repeat; 
   padding: 5px 30px;
   margin: .8em 0 0 0;
   font: bold 12px Arial, Helvetica, sans-serif;}


hr {
   background-color: #b64340;
   color: #b64340;
   border: none;
   height: 1px;
   width: 100%;}

ul {
   padding: 0;
   margin: 0 0 20px 20px;
   list-style: square;}

#wrapper { 
  text-align: left;
   background-image: url('images/wrapper.jpg');
   width: 960px;
   margin: 0 auto;}

#header {
   position: relative; /* Header position */
   height: 250px;
   width: 960px;
   background-image: url('images/header.jpg');}   

/* This sets the Menu position, colors, list type definitions */   

#menu {
   position: absolute; 
   top: 220px;
   left: 15px;
   z-index: 3;
   width: 935px;
   height: 25px;
   text-align:center;}

#menu a {
   color: #ffffff;
   text-decoration: none;
   display: inline;
   height: 100%;
   border: 0 none;
   margin: 0; 
   padding: 0 10px;}

#menu a:hover {
   background-color: #b64340;}
   
#menu p {
   margin: 0; 
   padding: 0;} 
   
#menu ul {
   margin: 0;
   padding: 0;
   list-style-type: none;}

#menu li {
   display: inline;
   margin: 0;}

#menu li a {
   color: #ffffff;
   font-weight: bold;
   padding: 5px;
   text-decoration: none;}

#menu li a:hover {
   color: #ffffff;
   font-weight: bold;
   padding: 5px;
   text-decoration: none;}

/* This sets the position, text formatting and link colors for the sidebar-left */
   
#sidebar-left {
	width: 260px;
	float: left;
	text-align: left;
	line-height: 1.6em;
	font-size: 95%;
	padding: 5px 17px;}

#sidebar-left a {
   color: #b64340;
   padding: 0;
   text-decoration: none;
   font-weight: bold;
   outline: none;}

#sidebar-left a:hover {
   color: #202020;
   text-decoration: underline;
   font-weight: bold;
   outline: none;}
   
#sidebar-left ul {
   margin: 0;
   padding: 0;
   list-style-type: none;}

#sidebar-left li {
   display: block;
   margin: 0;}

#sidebar-left li a {
   color: #b64340;
   font-weight: normal;
   padding: 0 ;
   text-decoration: none;}

#sidebar-left li a:hover {
   color: #202020;
   font-weight: normal;
   padding: 0;
   text-decoration: underline;}
	
/* This sets the position, text formatting and link colors for the sidebar-right */
   
#sidebar-right {
	width: 260px;
	float: right;
	text-align: left;
	line-height: 1.6em;
	font-size: 95%;
	padding: 5px 15px;}

#sidebar-right a {
   color: #b64340;
   padding: 0 5px;
   text-decoration: none;
   font-weight: bold;
   outline: none;}

#sidebar-right a:hover {
   color: #202020;
   text-decoration: underline;
   font-weight: bold;
   outline: none;}
   
.textbox {/* -- used for the text box that sits inside of the sidebar area --*/
   background-color: #c1bbbd;
   color: #000000;
   padding: 5px;
   margin: 6px 0;
   border: 1px #807b70 solid;}
   
.textbox h4 {
   margin-top: 0;}

#sidebar ul {
  list-style: square;  
  list-style-image: none;}

/* This sets the position and text formatting for where the main content of your web will appear. */

#content1 {
	width: 365px;
	float: left;
	text-align: left;
	line-height: 1.6em;
	padding: 5px;}

#content2col {
   width: 645px;
   float: right;
   line-height: 1.6em;
   padding: 5px 15px 5px 0;}

#contentwide {
   width: 928px;
   line-height: 1.6em;
   padding: 0 0 5px 17px;}
   
.blocktable {
  padding: 0;
  margin-top: 20px;
  border-collapse: collapse;
  font-size: 100%;
  width: 100%;}

.blockcontent {/* -- sets the table cell properties for the three-column table --*/
   padding: 0 10px;
   font-size: 90%;
   text-align: left;
   vertical-align: top;
   width: 33%;}

.blockcontent h4 {
   margin-top: 0;
   text-align: center;}

.blockcontent h3 {
   margin-top: 0;
   text-align: center;}

.blockcontent2 {/* -- sets the table cell properties for the two-column table --*/
   padding: 0 10px;
   font-size: 90%;
   text-align: left;
   vertical-align: top;
   width: 50%;}

.blockcontent2 h4 {
   margin-top: 0;
   text-align: center;}
   
.blockcontent2 h3 {
   margin-top: 0;
   text-align: center;}
   
/* This sets the position, text formatting and link colors for the 3 column footer */
   
#footer {
   clear: both;
   height: 60px;
   background-image: url('images/footer.jpg');
   color: #ffffff;
   text-align: center;
   letter-spacing: 2px;
   font-size: 85%;
   line-height: 2em;
   padding: 20px 10px 10px 10px;}

#footer p {
   padding: 0;
   margin: 0;}

#footer a {
   color: #ffffff;
   padding: 0 5px;
   text-decoration: none;
   font-weight: bold;
   outline: none;}

#footer a:hover {
   color: #202020;
   text-decoration: underline;
   font-weight: bold;
   outline: none;}
   
#footer ul {
   margin: 0;
   padding: 0;
   list-style-type: none;}

#footer li {
   display: inline;
   margin: 0;}

#footer li a {
   color: #ffffff;
   font-weight: bold;
   padding: 0;
   text-decoration: none;}

#footer li a:hover {
   color: #202020;
   font-weight: bold;
   padding: 0;
   text-decoration: underline;}
   
/*This sets the position, text formating and link colors for the sidebar navigation */

#nav {
	width: 227px;
	text-align: center;
	padding-left: 5px;}

#nav a {
	display: block;
	width: 227px;
	color: #443e40;
	text-decoration: none;
	font-weight: bold;
	padding: 5px;
	margin: 4px 0;
	border: 1px solid #443e40;
	outline: none;}

#nav a:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	background-color: #9b3637;
	border: 1px solid #9b3637;
	outline: none;}
   
 
/* This sets the position, text formatting and link colors for the 2 column footer */
   
  
.clear {
   clear: both;}
   
/* This centers text and images */
.center {
   text-align: center;}
   
	
/* This sets the position, text formatting and link colors for the product table */

.table {
	padding: 0px;
	border-collapse: collapse;
	font-size: 100%;
	width: 90%;}

.catalog {
	padding: 8px;
	line-height: 1em;
	text-align: center;
	vertical-align: top;
	width: 25%;}
   
/* This sets the position and borders for images */

.imageleft {
   margin: 0 10px 0 0;
   float: left;
   border: 3px double #c0c0c0;}

.imageright {
   margin: 0 0 0 10px;
   float: right;
   border: 3px double #c0c0c0;}
   
/* This sets the position without borders for images */

.imageleft-noborder {
   margin: 0 10px 0 0;
   float: left;}

.imageright-noborder {
   margin: 0 0 0 10px;
   float: right;}

/*This sets the code for the lightbox */

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(images/overlay.png); }

* html #overlay{
	background-color: #333;
	background-color: transparent;
	background-image: url(images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	}

